﻿.header-wrap{
    width:1200px;
    margin: auto;
}
.logo{
    margin: 50px 0 45px;
}
.quality-logo{
	width:100px;
	margin:0 0 45px -8px;
}
.banner{
    position: absolute;
    top:0;
    left:0;
    z-index:-100;
    width:100%;
}
.banner img{
    max-width: 100%;
    min-width:1200px;
    position: absolute;
    top:0;
    left:0;
    transition: all 0.6s linear;
}

/*导航*/
.navbar{
    height:56px;
    background-image: url("../img/navbg3.png");
}
.menu-item{
    float: left;
    margin: 0 15px;
    padding-top: 11px;
    position: relative;
}
.menu-title{
    display: inline-block;
    padding: 15px 18px;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    color: #fff;
}
.menu-title:hover{
    color: #0065b3;
    background-color: #fff;
}
.active-navtitle{
    background-color: #fff;
    color: #0065b3!important;
}
.submenu{
    width:120px;
    border-radius: 4px;
    padding-bottom: 5px;
    background-color: #ce0000;
	opacity: 0.85;
    position: absolute;
    top:55px;
    left:-14px;
    display: none;
    z-index:1000;
}
.submenu-title{
    height:40px;
    padding: 10px 15px 2px 15px;
    box-sizing: border-box;
}
.submenu-title a{
    display: block;
    color: #fff;
    width:100%;
    line-height: 29px;
    text-align: center;
}
.container{
    width:1200px;
    padding: 16px 10px 10px;
    margin: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
}
.richText-wrap{
    position: fixed;
    width: 170px;
    height: 170px;
    top: 443px;
    right: 50%;
    margin-right: 610px;
    z-index: 2000;
    box-sizing: border-box;
    background: #ecffff;
}
.rich-content{
    position: relative;
    width: 100%;
    height: 100%;
}
.rich-detail{
	position: absolute;
	left:0;
	top: 0;
}
.rich-detail img{
	width: 100%;
}
.contact-methods{
    position: fixed;
    width:60px;
    height:340px;
    top:50%;
    left:50%;
    margin-left:610px;
    margin-top:-170px;
    z-index:2000;
}
.contact-detail a{
    display: block;
    width:60px;
    height:60px;
    margin-bottom: 5px;
    background-image: url("../img/contact1.png");
}
.contact-detail a:hover{
    background-image: url("../img/contact2.png");
}
.contact-detail a:first-child{
    background-position: 0 0;
}
.contact-detail a+a{
    background-position: -61px 0;
}
.contact-detail a+a+a{
    background-position: -122px 0;
}
.contact-detail a+a+a+a{
    background-position: -183px 0;
}
.contact-detail a+a+a+a+a{
    background-position: -244px 0;
}
.wx-code{
    padding: 15px;
    background-color: #fff;
    box-shadow: 5px 5px 10px #adabab;
    position: absolute;
    top:85px;
    left:-168px;
    display: none;
    text-align: center;
}
.wx-code img{
    width:100px;
    height:100px;
}
.wx-code div{
    margin-top:5px;
    padding: 5px 10px;
    background-color: #1394fc;
    color: #fff;
}
.qq-code{
    width:170px;
    height:152px;
    padding: 22px;
    box-sizing: border-box;
    position: absolute;
    top:-40px;
    left:-175px;
    background-color: #fff;
    box-shadow: 0px 0px 5px #999;
    display: none;
}
.qq-code a{
    display: block;
    width:100%;
    height:22px;
    line-height: 22px;
    color: #1a649d;
    border: 1px solid #94afd5;
    border-radius: 2px;
    box-sizing: border-box;
    margin-bottom: 8px;
    position: relative;
    padding-left: 28px;
    background: linear-gradient(to bottom,#fff,#d7e4f8);
}
.qq-code a:before{
    content: '';
    width:15px;
    height:16px;
    background-image: url("../img/penguin.png");
    position: absolute;
    top:2px;
    left:8px;
}
.qq-code a:hover{
    background: #d7e4f8;
}
/*面包屑*/
.crumbs{
    height:18px;
    line-height: 18px;
    padding-bottom: 20px;
    color: #333;
    position: relative;
    padding-left: 35px;
    margin-left: -275px;
    z-index: 10;
}
.crumbs:before{
    content: '';
    width:16px;
    height:16px;
    position: absolute;
    top:0;
    left:10px;
    background-image: url("../img/crumbsicon.png");
}
/*底部*/
.footer{
    color: #fff;
    font-size: 12px;
    margin-top: 40px;
}
.footer-content{
    background-color: #336699;
}
.friend-links{
    overflow: hidden;
    width:1200px;
    margin: 0 auto;
    padding: 30px 0;
}
.friend-links span{
    float: left;
}
.link-items{
    float: left;
    width:1090px;
    overflow: hidden;
}
.link-items a{
    float: left;
    margin:0 15px 14px 0;
    color: #fff;
}
.footer a:hover{
    color: #ff9900;
}
.footer-contact{
    float: left;
    margin-top:8px;
}
.footer-contact a{
    color: #fff;
    margin-right: 25px;
}
.footer-address{
    background-color: #663366;
}
.footer-copyright{
    width:1200px;
    margin: auto;
    padding: 22px 0;
    text-align: center;
}

.footer-cnzz{
    width:1200px;
    margin: auto;
    padding-bottom: 10px;
    text-align: center;
}


.line{width:90%; margin:0 auto;}
.line th{height: 60px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background-color: #015196;
    border-left: 1px #fff solid; width:10%;
font-size: 18px;}
.line th:first-child{width:45%;}
.line td{height: 48px;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px #e1e1e1 dotted;
    background: #FFF; font-size: 16px;}
